.content {
    font: 20px/26px 'Roboto', 'sans-serif';
}

.flex_container {
    width: 66.8%;
}

.md-preview-text-slider {
  color:#FFFFFF;
}

[class*="default_list_"] li {
    font-weight: 300;
    color: #3e454c;
}

ol.list_numb_show {
    list-style: decimal;
}

.list_numb_show li {
    margin-top:30px;
}


.vertical_list li, .more_news.vertical_list {
    margin-top: 50px;
}

.table_type_1 tr td p {
    font-weight: normal;
    color: #3e454c;
}

.table_type_1 tr th {
    background: #3e454c;
    font: 17px/20px 'Roboto', 'sans-serif';
}


.thumbnails_container_md{
    float: right;
    background: #3e454c;
    /*background: #f5f5f5;*/
    width: 31.2%;
    margin-right: 9px;
    height: 450px;
    padding: 20px;
    /* overflow-y: scroll;*/
}

.thumbnails_container_md.type_2{
    height: 420px;
}

.thumbnails_container_md > ul > .active, .thumbnails_container_md > ul > li:hover {
   background: #383e44;
}

.thumbnails_container_md > ul > li{
    padding: 5px 20px 5px 20px;
    cursor: pointer;
}

.thumbnails_container_md > ul > li a{
    color: #FFFFFF;
    font-size: 16px;
   /* color: #3e454c;*/

}

.thumbnails_container_md > ul > li a:hover{
    text-decoration: underline;
}


.thumbnails_container_md > ul > li .post_text h4{
    color: #f2f2f2;
}

.thumbnails_container_md > ul > li .scale_image_container{
    float: right;
    margin-left: 20px;
    margin-bottom: 0;
}

.top_logo {
    height: 60px;
}

.section_title.section_title_big {
    line-height: 40px;
}

.thumb-wrap {
    position: relative;
    padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.thumb-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
}

.pagination_block.var2 {
    text-align: center;
}

.pagination li a {
    border: 0;
}


.md_content {
    font-size: 18px;
    text-align: justify;
}
.owl-carousel .owl-nav {
    top: -25px !important;
}

.jackbox-holder {
    padding: 40px 10px !important;
    padding-bottom: 110px !important;
}

.jackbox-title-text {
    left: -4px !important;
    top: 36px !important;
    width: 97% !important;
    white-space: normal !important;
}

.mobile_menu nav ul li:before {
    content: "";
}

p {
    margin-top: 20px;
}

li p {
    margin-top: 0px;
}

.theme_color {
    color:#ff680d;
}

a:hover, a:active, a:visited{
    text-decoration: none !important;
}

.button:hover, .button:active, .button:visited{
    text-decoration: none !important;
    color: #FFFFFF !important;
}


.airSticky{
    background-color: #f5f5f5;
    padding: 10px 20px 20px 20px;
}

.fixtable-fixed {
    position: fixed;
    top: 80px;
    z-index: 101;
    background-color: #3e454c;
    border-bottom: 1px solid #ddd;
}

.post_preview {
    font-size: 16px;
}

.md-detail-text {
    text-align: justify;
    margin-bottom: 50px;
}

.md_ppl_detail{
 font-size: 15px;
}

.md_share {
    margin-top: 20px;
}

.read_post_list ul li:first-child {
    margin-top: 0px;
}

.read_post_list ul li {
    margin-top: 0px;
}

/*FLEX SLIDER */
.fa-expand:before {
    color: #000000;
}

.flex-viewport {
    max-height: 1000px !important;
}
.flexslider .slides img {
    width: auto !important;
    margin: auto !important;
}

.md_slider li > div {
    min-height: 460px;
}

.md_inner_div img {
    height: 460px;
}

.flexslider .flex-viewport .slides > li {
    background-color: #ffffff;
}

.news_gallery {
    background: #383e44;
}

.news_gallery .owl-carousel .owl-nav .owl-prev, .news_gallery .owl-carousel .owl-nav .owl-next {
   background: transparent;
    color:#ffffff;
}

.md_carousel {
    background: #FFFFFF;
}

.md_slider .caption_inner {
    background: rgba(237, 237, 237, .9);
}

.caption_type_1 .caption_inner {
    color: #000;
}

.md_slider li h5 {
    color: #000;
}



.md-post-text {

}

.md-post-text h5 {
    font-size: 20px;
}

.md-post-text .event_activity {
    font-size: 18px;
}

.md-director {

}

.md-author-content p{
    text-align: justify;
}

.md-director .f_left img {
    width: 250px;
    padding: 5px;
    border: solid 1px #cccccc;
}

.md-vacancy-item {
    margin-bottom: 30px;
}

.md-vacancy-wrapper {

}

.md-vacancy-name {
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 600;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}

.md-vacancy-description-1 {

    margin-bottom: 15px;
    text-align: justify;


}

.md-vacancy-description-2 {

    margin-bottom: 20px;
    text-align: justify;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;


}

.md-vacancy-add-info-wrapper {

}

.md-vacancy-add-info-wrapper .fa {
    color: #ff680d;
    margin-right: 5px;
}

.md-vacancy-add-info-zp, .md-vacancy-add-info-email, .md-vacancy-add-info-phone {
    float: left;
    width: 33.33%;
}


.md-title-img-wrapper {
    overflow: auto;
}

.md-title-img-wrap-text {
    position: absolute;
    width: 100%;
    bottom: 0;
}
.md-title-img-wrap-text > div {
    padding: 10px;
    background: #424A52;
    color: #fff;
    opacity: .9;
    font-size: 14px;
    text-align: center;
}
.md-title-img-item {
    position: relative;
    float: left;
    /* width: calc(33.33333% - 20px); */
    margin: 10px auto;
    /* position: absolute; */
    /* top: 50%; */
    left: 50%;
    /* z-index: 1; */
    transform: translate(-50%, 0);
}


.md-title-img-wrapper-f-left {
    overflow: auto;
    float: left;
    margin-right: 25px;
}


.md-title-img-wrapper-f-right {
    overflow: auto;
    float: right;
    margin-left: 25px;
}



.md-right-side-banner {
    width: 100%;
    height: auto;
}

.lang_block {
    float: right;
}

.lang_block .lang_button {
    top: 15px;
    left: 115px;
}

.lang_block > ul > li,
.lang_block > ul > li > a{
    color: #212428;
    font-size: 18px;
}

.header[class*="header_"] .lang_block > ul > li > a{
    color: #f2f2f2;
}

.header_top .lang_block{
    display: inline-block;
}

.lang_block > ul{
    font-size: 0;
}

.lang_block > ul > li{
    display: inline-block;
    position: relative;
}

.lang_block > ul > li:hover > a{
    background: #ff680d;
    color: #fff;
}

.lang_block ul li:hover a i{
    color: #f2f2f2;
}

.lang_block .dropdown_list {
    min-width: 170px;
}

.lang_flag {
    width: 19px;
}

.lang_button a img {
    margin: 0 7px 0 0;
}

.md-sidebar-banner-block {
    margin: 0 15px 20px 15px;
    border: solid 1px #cccccc;
    border-radius: 5px;
    overflow: hidden;
}

.md-vizitka {
    background: #f5f5f5;
    padding: 20px;
    line-height: 25px;
    border: solid 1px #c8c8cb;
 }

.md-dotted {
    border-bottom: 1px dotted #295C89;
}
.md-color-blue {
    color: #295C89 !important;
}